package it.integry.integrywmsnative.gest.accettazione.core.interfaces;

import java.util.List;

import it.integry.integrywmsnative.gest.accettazione.dto.OrdineAccettazioneInevasoDTO;

/**
 * Created by GiuseppeS on 06/03/2018.
 */

public interface ILoadOrdiniCallback {


    void onLoadSuccess(List<OrdineAccettazioneInevasoDTO> ordini);

    void onLoadFail(Exception ex);

}
